Subject: MirrorMaker 2 Plugin class loader Error


Rajeev, the config errors are unavoidable at present and can be ignored or
silenced. The Plugin error is concerning, and was previously described by
Vishal. I suppose it's possible there is a dependency conflict in these
builds. Can you send me the hash that you're building from? I'll try to
reproduce.

Ryanne

On Fri, Nov 8, 2019, 7:31 PM Rajeev Chakrabarti <[EMAIL PROTECTED]lid>
wrote: